data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04080
    streetAddress: Україна, 04080, місто Київ, вул.Терьохіна Олексія, будинок 8 А,
      офіс 6
  founders:
  - address:
      countryName: Україна
      postalCode: 02068
      streetAddress: Україна, 02068, місто Київ, вул.Срібнокільська, будинок 1, квартира
        174
    capital: 12000
    first_middle_name: МАКСИМ ЄВГЕНОВИЧ
    last_name: КАРМАЗІН
    name: КАРМАЗІН МАКСИМ ЄВГЕНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43148697'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БУДІВЕЛЬНА ГРУПА УКРПРОМІНВЕСТБУД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "БУДІВЕЛЬНА ГРУПА УКРПРОМІНВЕСТБУД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 04bc4b6e85e64e6a890e8d1799cdc279
  sourceDate: '2022-07-22T07:03:33+00:00'
  sourceRequests:
  - req-72cdd14b-92a4-4d53-88b0-3d155fa4b0f5
  version: 2.0.0
